{
  "navigationBarTitleText": "健康小课堂",
  "usingComponents": {
    "u-swiper": "/uview-ui/components/u-swiper/u-swiper",
    "u-card": "/uview-ui/components/u-card/u-card",
    "u-loadmore": "/uview-ui/components/u-loadmore/u-loadmore",
    "u-no-network": "/uview-ui/components/u-no-network/u-no-network"
  }
}